## python-raven 3.5.1

=== debian/changelog ===
python-raven (3.5.1-1~eo60+1) squeeze; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Jerome Schneider <jschneider@entrouvert.com>  Mon, 28 Oct 2013 16:24:11 +0100
