=== debian/control ===
Source: python-raven
Maintainer: Jerome Schneider <jschneider@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python-Version: current

Package: python-raven
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Raven is a client for Sentry (https://www.getsentry.com)
 Raven is a Python client for `Sentry <http://getsentry.com/>`_. It provides
 full out-of-the-box support for many of the popular frameworks, including
 `Django <djangoproject.com>`_, `Flask <http://flask.pocoo.org/>`_, and `Pylons
 <http://www.pylonsproject.org/>`_. Raven also includes drop-in support for any
 `WSGI <http://wsgi.readthedocs.org/>`_-compatible web application.
