=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 28 Oct 2013 16:24:11 +0100

%:
	dh $@ --with python2
