## python-raven 6.3.0

=== debian/changelog ===
python-raven (6.3.0-2) unstable; urgency=medium

  * d/control: add dependency on python-contextlib2. Closes: #883704.
  * d/control: add testsuite.

 -- Vincent Bernat <bernat@debian.org>  Wed, 06 Dec 2017 19:44:15 +0100

python-raven (6.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches after git-dpm to gbp pq conversion.
  * d/control: bump Standards-Version.
  * d/patches: ship missing file for tests.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 20:35:21 +0100
