=== debian/control ===
--- 
+++ 
@@ -27,21 +27,25 @@
                python-tz, python3-tz,
                python-pytest, python3-pytest,
                python-pytest-timeout, python3-pytest-timeout,
+               python-pytest-xdist, python3-pytest-xdist,
+               python-pytest-cov, python3-pytest-cov,
                python-requests, python3-requests,
                python-tornado, python3-tornado,
                python-webob, python3-webob,
                python-webtest, python3-webtest,
                python-anyjson, python3-anyjson,
-               python-gevent, python3-gevent
-Standards-Version: 3.9.8
+               python-zconfig, python3-zconfig,
+               python-gevent, python3-gevent,
+Standards-Version: 4.1.1
 Homepage: https://github.com/getsentry/raven-python
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/raven.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/raven.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-raven
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-Recommends: ${python:Recommends}
+Recommends: ${python:Recommends}, python-contextlib2
 Suggests: ${python:Suggests}
 Description: client for Sentry - Python 2.X
  Raven is a Python client for Sentry. It provides full out-of-the-box
